@charset "utf-8";
html{background-color:#dfdbdb;	overflow-x: hidden;	width:100%;height:100%;margin:0 auto;padding:0 auto;}
body{width:100%;height:100%;margin:0 auto;padding:0 auto;background-color:#dfdbdb; width:100%;max-width: 90.063em;}


/* Efecto tamaño header  cuando scroll */
header {margin:0 auto; padding:0 auto;width:100% ;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;background-color:#dfdbdb;z-index:1;}
header.smaller {margin-top:-40px;}
#main{background-color:#FFF;width:100%;margin:0 auto; padding:0 auto;margin-top:150px;}
.main{background-color:#FFF;width:100%;margin:0 auto; padding:0 auto;margin-top:150px;}
.row {max-width:100%;}



@media only screen and (min-width: 40em) {
  .top-bar {text-align: center; }
  ul.center-buttons {display: inline-block; }
  .logo {position: absolute;padding-top:10px;padding-left:20px } 
 }
 
 .top-bar {text-align: center; }
  ul.center-buttons {display: inline-block; }
  .logo {position: absolute;padding-top:10px;padding-left:20px } 

.logo {}
.menu-icon {}
.top-bar.expanded {}

header .superior{background-color:#1a75cf;padding-top:0px;padding-bottom:0px;max-width: 90.063em;}
header .superior p{color:#FFF;font-size:0.9em;font-weight:bolder;line-height:1em;font-family: 'Quicksand', sans-serif;padding-top:15px}
header .superior p a{color:#FFF !important;}
header .superior p a:hover{color:#8fbbe7 !important;}
header .superior i{color:#FFF;font-size:1.5em;}
header .menu{background-color:#FFF;max-width: 90.063em;}

/* Menu */

.top-bar-menu {background-color:#FFF !important;z-index:1;} 
.top-bar-menu.expanded .title-area {}  
.top-bar-section-menu ul li {}
.top-bar-section-menu ul li > a {color:#1a75cf !important;background-color:#FFF !important;font-family: 'Hammersmith One', sans-serif;font-size:1em;letter-spacing:0.05em;padding-left:1.2em !important;padding-right:1.2em !important;padding-top:30px !important;padding-bottom:30px !important}    
.top-bar-section-menu ul li > a:hover {background-color:#1a75cf !important;color:#FFF !important;}   
.top-bar-section-menu ul li.active > a {background-color:#8fbbe7 !important;color:#FFF !important;}
.top-bar-section-menu ul li.active > a:hover {background-color:#1a75cf !important;color:#FFF !important;}

.top-bar-section-menu ul li ul li {}
.top-bar-section-menu ul li ul li > a {padding-top:5px !important;padding-bottom:5px !important;text-align:right;background-color:#1a75cf !important;color:#FFF !important}  
.top-bar-section-menu ul li ul li > a:hover {padding-top:5px !important;padding-bottom:5px !important;text-align:right;background-color:#8fbbe7 !important;color:#FFF !important}   
.top-bar-section-menu ul li ul li.active > a {}
.top-bar-section-menu ul li ul li.active > a:hover {}
.top-bar-section-menu .has-dropdown > a:after {}

.top-bar-menu .toggle-topbar {background-color:#FFF !important;} 
.top-bar-menu .toggle-topbar a { color: #8fbbe7 !important;font-family: 'Quicksand', sans-serif !important;background-color:#FFF !important;}
.top-bar-menu .toggle-topbar a:hover { color: #1a75cf !important;font-family: 'Quicksand', sans-serif !important;background-color:#FFF !important;}
.divider{height:20px !important;margin-top:13px !important;}






@media only screen and (max-width: 40em) { 
#main{margin-top:0px;}
.main{margin-top:0px;}
header .menu{}

.top-bar-menu {background-color:#FFF !important;} 
.top-bar-menu.expanded .title-area {}  
.top-bar-section-menu ul li {background-color:#FFF !important;}
.top-bar-section-menu ul li > a {padding-top:5px !important;padding-bottom:5px !important;text-align:left}    
.top-bar-section-menu ul li > a:hover {}   
.top-bar-section-menu ul li.active > a {}
.top-bar-section-menu ul li.active > a:hover {}
}
.menu-icon {color:#1a75cf !important;}
.top-bar.expanded {background: #FFF!important; color:#8fbbe7 !important;}
/*
@media only screen and (min-width: 40em) {
  .top-bar {text-align: center; }
   ul.center-buttons {display: inline-block; }
  .logo {left: 5px;top: -2px;position: absolute; } 
 }
 */
 
 
    .top-bar .toggle-topbar a {
      color: #FFFFFF;color: #1a75cf !important;
     }
   
      .top-bar .toggle-topbar.menu-icon a {
        color: #1a75cf !important;       }
		.top-bar .toggle-topbar.menu-icon a:hover {
        color: #8fbbe7 !important;       }
        
  
.top-bar.expanded{}
.top-bar.expanded .title-area {background: #FFF; }

    .top-bar.expanded .toggle-topbar a {
     color: #1a75cf !important; }
      




/* SLIDER ORBIT */
.orbit-container .orbit-prev,
.orbit-container .orbit-next {background-color: transparent;color: #000 !important;height: 60px;line-height: 50px;margin-top: -25px;position: absolute;text-indent: -9999px !important;top: 45%;width: 36px;z-index: 10; }
.orbit-container .orbit-prev:hover,.orbit-container .orbit-next:hover {background-color: rgba(0, 0, 0, 0.3); }
.orbit-container .orbit-prev > span,.orbit-container .orbit-next > span {border: inset 10px;display: block;height: 0;margin-top: -10px;position: absolute;top: 50%;width: 0; }
.orbit-container .orbit-prev {left: 0; }
.orbit-container .orbit-prev > span {border-right-style: solid;border-color: transparent;border-right-color: #CCC !important; }
.orbit-container .orbit-prev:hover > span {border-right-color: #CCC !important; }
.orbit-container .orbit-next {right: 0; }
.orbit-container .orbit-next > span {border-color: transparent;border-left-style: solid;border-left-color: #CCC !important;left: 50%;margin-left: -4px; }
.orbit-container .orbit-next:hover > span { border-left-color: #CCC !important; }
.slideshow-wrapper ul li .orbit-caption {font-family: 'Quicksand', sans-serif !important;font-size:1.5em;}
.orbit-container .orbit-slides-container > * .orbit-caption {font-family: 'Quicksand', sans-serif !important;font-size:1.5em;background-color: rgba(0, 0, 0, 0.6);}
.example-orbit a:hover > .orbit-caption{font-family: 'Quicksand', sans-serif !important;font-size:1.5em;}

h1{font-family: 'Quicksand', sans-serif;font-size: 2rem;text-align:left;}
h2{font-family: 'Quicksand', sans-serif;font-size:3em;padding-bottom:30px;color:#f0750d;}
h3{font-family: 'Hind', sans-serif;font-size:1.1rem;}
h4{font-family: 'Hind', sans-serif;font-size:0.9rem;color:#ca5310;font-weight:300;}
h5{font-family: 'Hind', sans-serif;font-size:0.8rem;color:#ca5310;font-weight:300;}
p{font-family: 'Quicksand', sans-serif;color:#232323;font-weight:300;font-size:0.9rem;font-family: 'Quicksand', sans-serif;}
a{color:#1a75cf;}
a:hover{color:#232323;}
blockquote { border-left: 0px solid #DDDDDD; }
table tr td{font-family: 'Quicksand', sans-serif;color:#232323;font-weight:300;font-size:0.9rem;font-family: 'Quicksand', sans-serif;}
h1 span{background-color:#8fbbe7;color:#FFF;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;}

@media only screen and (max-width: 40em) { 
h2{font-size: 1.5rem !important;}
}

@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */


@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	header .superior p{font-size:0.7em;}
	.top-bar-section-menu ul li > a {font-size:0.8em;}    
	h1{font-size: 1.5rem;}
	p{font-size: 0.8rem;}


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media only screen and (min-width: 64.063em) { 

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

/* Efecto filtro imagenes */
img.filter { -webkit-filter: grayscale(100%);filter: grayscale(100%);}
img.filter:hover {filter: none; -webkit-filter: grayscale(0%);}

/* Efectos fade-in imagenes */
.img-fadein{-webkit-animation: fadein 2s; -moz-animation: fadein 2s; -ms-animation: fadein 2s; -o-animation: fadein 2s; animation: fadein 2s;}
@keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Firefox < 16 */ 
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Safari, Chrome and Opera > 12.1 */ 
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Internet Explorer */ 
@-ms-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Opera < 12.1 */ 
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }



/* HOME */

.lateral-dcha{padding-top:85px;}

.suscripcion{background-color:#F2F2F2;padding-top:50px;padding-bottom:50px;}
.suscripcion h1{text-align:left;font-family: 'Hammersmith One', sans-serif;}
.suscripcion h1 span{font-family: 'Quicksand', sans-serif}
.suscripcion .btnsuscripcion{font-family: 'Quicksand', sans-serif;border:1px #0076d3 solid; background-color:#0076d3; color:#FFF}
.suscripcion input{background-color:#FFF;border:1px solid #232323 !important;}
.suscripcion a{color:#0076d3;}
.suscripcion a:hover{color:#CCC;}

.seccion{background-color:#fff;padding-top:30px;padding-bottom:30px;}


.home-seccion-slider{}

.seccion-home-marcas{padding-top:40px;padding-bottom:40px;}

.nota-home{border-color:1px solid #232323;z-index:10;}
.nota-home .contenido1{background-color:#232323;height:auto;margin-top:-450px; z-index:200;padding-top:10px;opacity:0.7}
.nota-home .contenido1 i{font-size:2em;color:#FFF;}
.nota-home .contenido1 h3{text-align:left;font-family: 'Quicksand', sans-serif;color:#8fbbe7;font-size:1em}
.nota-home .contenido1 p{color:#FFF;}
.nota-home .contenido1 button{font-family: 'Open Sans', sans-serif;}

img.filter { -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);}
img.filter:hover { filter: none; -webkit-filter: grayscale(0%);}


/* ACTUALIDAD */

.seccion-noticias{padding-top:30px;padding-bottom:30px;background-color:#FFF;}
.seccion-noticias .noticia-detalle{}
.seccion-noticias .noticia-detalle .contenido{margin-top:10px;border-left:5px solid #8fbbe7;background-color:#fff;}
.seccion-noticias .noticia-detalle .contenido .fecha{padding-top:20px;padding-bottom:20px;background-color:#8fbbe7;}
.seccion-noticias .noticia-detalle .contenido .fecha .dia{font-family: 'Hammersmith One', sans-serif;font-weight:bolder;color:#FFF;font-size:1.8em;line-height:1em;}
.seccion-noticias .noticia-detalle .contenido .fecha .mes{font-family: 'Hammersmith One', sans-serif;color:#1a75cf;font-size:1.5em;margin-top:-20px;line-height:1em}
.seccion-noticias .noticia-detalle .contenido .fecha .ano{font-family: 'Hammersmith One', sans-serif;color:#FFF;line-height:1em;}
.seccion-noticias .noticia-detalle .contenido .texto{padding-top:20px;padding-bottom:20px;background-color:#f9f9f9;}
.seccion-noticias .noticia-detalle .contenido .texto h2{color:#232323;font-size:1em;font-family: 'Hammersmith One', sans-serif;line-height:1em;}
.seccion-noticias .noticia-detalle .contenido .texto p{text-align:justify;}
.seccion-noticias .noticia-detalle .contenido .texto .clasificacion{position:absolute; bottom:0; left:0;margin-left:20px;margin-top:-30px;padding-bottom:20px;}
.seccion-noticias .noticia-detalle .contenido .texto .clasificacion span{font-family: 'Quicksand', sans-serif;color:#8fbbe7;font-size:0.8em;font-weight:bolder;}

.seccion-noticia{padding-top:30px;padding-bottom:30px}
.seccion-noticia h3{color:#CCC;font-size:1em;font-family: 'Hammersmith One', sans-serif;line-height:1em;}
.seccion-noticia .red:hover{opacity:0.8;}



/* CONTACTO */
.seccion-contacto{background-image: url("../imagenes/bigstock--2001335592.png");background-size: cover;   background-repeat: no-repeat;background-position: 0px 200px;padding-bottom:70px; }
.seccion-contacto .contenido{padding-top:70px;padding-bottom:70px;}
.seccion-contacto .contenido h4{color:#666;}





/* FOOTER */
footer .row{background-color:#232323;padding-top:20px;padding-bottom:20px;}
footer h3{padding-bottom:0px;padding-top:10px;color:#aaa;}
footer p{cpadding-top:0px;padding-bottom:0px; line-height: 1.8;font-size:0.8em;color:#aaa;}
footer a{color:#aaa;}
footer a:hover{color:#8fbbe7;}
footer a:active{color:#8fbbe7;}
footer i{font-size:2em;padding-left:5px;padding-right:5px;}
.button-footer{background-color:#232323;border:1px solid #aaa;margin-top:0px;color:#aaa !important;font-family: 'Quicksand', sans-serif;}
.button-footer:hover{background-color:#232323 !important;border:1px solid #232323 !important;color:#ca5310 !important;}

/* FORMULARIOS */
fieldset{border-color:#8fbbe7;}
legend{font-family: 'Quicksand', sans-serif;font-size:1.2em;color:#1a75cf}
label{font-family: 'Quicksand', sans-serif;}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"],input[type="time"],input[type="url"],input[type="color"],textarea,select {height: 2rem; color:#232323;font-family: 'Quicksand', sans-serif;background-color:#FFF !important; border:1px solid #666 !important;}

::-webkit-input-placeholder {color: #333;font-style: italic;} /* Chrome/Opera/Safari */
::-moz-placeholder {color: #333;font-style: italic;}/* Firefox 19+ */
:-ms-input-placeholder {color: #333; font-style: italic;}/* IE 10+ */
:-moz-placeholder {color: #333;font-style: italic;}/* Firefox 18- */

.button-form{background:#1a75cf;border:1px solid #1a75cf !important;color:#FFF  !important;font-family: 'Quicksand', sans-serif;}
.button-form:hover{background:transparent!important;border:1px solid #1a75cf!important;color:#1a75cf!important;font-weight:bolder;}
form a:hover{color:#CCC !important;}
form a{color:#1a75cf;}

/* SCROLL */
.scrollup{width:40px;height:40px; opacity:0.6; position:fixed; bottom:38px; right:30px;display:none;text-indent:-9999px; background: url(../imagenes/icon_top.png) no-repeat;}

/* AVISO COOKIES */
#overbox3 {position: fixed;bottom: 0px;left: 0px;width: 100%;z-index: 999999;display: block;opacity:0.8;}
#infobox3 {margin: auto;position: relative;top: 0px;height: auto;width: 100%;text-align:center;background-color: #232323;padding-top:20px;padding-bottom:10px;}
#infobox3 p {color:#FFF;line-height:normal;font-size:12px;text-align:center;}
#infobox3 p a {color:#FFF;margin-right:5px;text-decoration: underline;}

/*PAGINACION*/
#Paginacion {}
#Paginacion li {list-style:none; float:left; }
#Paginacion a {float: left; margin-right:0px;background:transparent; font-family: 'Quicksand', sans-serif !important;font-weight: 400;color:#FFF;font-size:0.9rem;border:0px;}

#Paginacion .numero {font-family: 'Quicksand', sans-serif !important;font-size:0.9rem; background:transparent;padding: 9px 11px; color:#FFF;border:1px solid #fc8416;}
#Paginacion .numero:hover {background-color: #474747;color:#ca5310;border:1px solid #FFF;font-weight:bolder;}
#Paginacion .active {background-color: #474747; color:#ca5310;padding: 9px 11px;border:1px solid #fc8416;font-size:0.9rem;font-weight:bolder; }

#Paginacion .end-off,#Paginacion .first-off,#Paginacion .previous-off,#Paginacion .next-off{background:transparent;color:#16034a;font-size:1.3em;padding-top:10px;padding-left:5px;padding-right:5px}
#Paginacion .end-on,#Paginacion .first-on,#Paginacion .next-on,#Paginacion .previous-on{background:transparent;color:#ca5310;font-size:1.3em;padding-top:10px;padding-left:5px;padding-right:5px}
#Paginacion .end-on:hover,#Paginacion .first-on:hover,#Paginacion .next-on:hover,#Paginacion .previous-on:hover{background:transparent;color:#16034a;font-size:1.3em;padding-top:10px;padding-left:5px;padding-right:5px}






